Commit c1d58e1c authored by Tanner Prestegard's avatar Tanner Prestegard

packaging changes for version 2.0.0.dev0-1

parent 353bf649
ligo-gracedb (2.0.0~0-1) unstable; urgency=low
* Identical to 1.29~1-1 other than packaging changes, but decided that we should bump the major version number
-- Tanner Prestegard <tanner.prestegard@ligo.org> Wed, 27 Jun 2018 14:22:52 -0500
ligo-gracedb (1.29~1-1) unstable; urgency=low
* More features for creating and managing superevents
......
%define name ligo-gracedb
%define version 1.29-0.1
%define unmangled_version 1.29-0.1
%define release 1
%define version 2.0.0
%define unmangled_version 2.0.0.dev0
%define release 0.0
Summary: Gravity Wave Candidate Event Database
Name: %{name}
......
......@@ -18,7 +18,7 @@
__all__ = ["cli", "exceptions", "rest", "utils"]
GIT_TAG = 'gracedb-1.29.dev1-1'
GIT_TAG = 'gracedb-2.0.0.dev0-1'
# issue 717. Required for backward compatibility -- make sure "from ligo import gracedb"
# works as it used to.
......
......@@ -26,7 +26,7 @@ DEFAULT_SERVICE_URL = "https://gracedb.ligo.org/api"
DEFAULT_BASIC_URL = "https://gracedb.ligo.org/apibasic/"
GIT_TAG = 'gracedb-1.29.dev1-1'
GIT_TAG = 'gracedb-2.0.0.dev0-1'
DEFAULT_COLUMNS = "graceid,labels,group,pipeline,search,far,gpstime,created,dataurl"
......
......@@ -370,7 +370,7 @@ class TestMain(TestGraceDb):
def test_gittag(self):
# try to make sure GIT_TAG is set properly.
import errno
version = "1.29.dev1"
version = "2.0.0.dev0"
try:
# If we are in the source dir (setup.py is available)
# make sure the version above agrees.
......
......@@ -19,7 +19,7 @@
import os
from setuptools import setup, find_packages
version = "1.29.dev1"
version = "2.0.0.dev0"
setup(
name = "ligo-gracedb",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment